*{
	margin:0;
	padding:0;
	font-family: 'Roboto', sans-serif;
	color:#333;
}

body{
	background-image:url(img/hb_bg_grad1.png);
	background-repeat:repeat-x;	
}

p{
	color:#333;
	font-size:14px;
	line-height:25px;
	margin-left:40px;
	margin-right:40px;
}

h2, h3, b{
	color:#990000;
}

li{
	font-size:14px;
}

hr{
	margin-left:auto;
	margin-right:auto;
}

#wrapper{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}

#header{
	width:inherit;
	height:120px;
	padding-bottom:30px;
	background-image:url(img/hb_header2.png);
	background-repeat:no-repeat;
	background-color:transparent;
	color:#FFF;
	margin-top:15px;
}

#navbar{
	height:33px;
	background-repeat:repeat-x;
	background-image:url(img/navbar_grad1.png);
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	overflow:hidden;
	
	-moz-box-shadow: 0 0 50px 0.1px #000;
	-webkit-box-shadow: 0 0 50px 0.1px #000;
	box-shadow: 0 0 50px 0.1px #000;
}

#navbar li{
	list-style:none;
}

#navbar a{
	color:#FFF;
	display:inline;
	float:left;
	text-decoration:none;
	font-size:16px;
	padding:5px 10px;
	border-right:#000 1px solid;
}

#navbar a:hover{
	color:#FFF;
	background-image:url(img/navbar_grad1_hover.png);
}

.content{
	width:inherit;
	padding-top:40px;
	height:auto;
	background-color:#FFF;
	padding-bottom:50px;
}

.inner_content{
	width:700px;
	margin-left:auto;
	margin-right:auto;
}

#home_content{		/*Brings slider to top in homepage*/
	padding-top:0px;
}

#home_box_left{
	float:left;
	width:295px;
	margin-left:40px;
	margin-top:40px;
	height:200px;
	overflow:hidden;
	background-color:#F7F7F7;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

#home_box_right{
	margin-left:355px;
	margin-top:40px;
	width:295px;
	height:200px;
	overflow:hidden;
	background-color:#E4F1E4;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

#footer{
	font-size:10px;
	background-color:#FFF;
	width:inherit;
	height:120px;
	margin-bottom:30px;
	
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

#fb{
	border:none;
	float:right;
	margin-top:30px;
	margin-right:30px;
}
#twit{
	border:none;
	float:right;
	margin-top:30px;
	margin-right:10px;
}

#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}

.phone_top_corner{	/*box in the top corner for phonebook*/
	width:200px;
	height:30px;
	padding-top:7px;
	margin-left:800px;
	background-image:url(img/navbar_grad1.png);
	background-repeat:repeat-x;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
		
	-moz-box-shadow: 0 0 30px 0.1px #000;
	-webkit-box-shadow: 0 0 30px 0.1px #000;
	box-shadow: 0 0 30px 0.1px #000;
}

.white{
	color:#ffffff;
}

#homepage_ul{
	margin-top:40px;
	margin-left:30px;
}

#homepage_bttm_imgs{
	width:620px;
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
}

#homepage_bttm_imgs li{
	list-style:none;
	display:inline;
}

#services_ul{
	margin-top:50px;
	margin-bottom:60px;
}

#services_right{
	margin-left:250px;
	width:480px;
	padding-left:50px;
	padding-right:30px;
	background:none;
}

#services_left{
	float:left;
	width:250px;
	padding-top:60px;
}

.tick{					/*For bullet points in services*/
	/*list-style-image: url(img/tick_red.gif);*/
	list-style:disc;
}

#message_img{			/*img that displays in thanks.html*/
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.textbox { 
    background: white; 
    border: 1px solid #DDD; 
    border-radius: 5px; 
    box-shadow: 0 0 5px #DDD inset; 
    color: #666; 
    outline: none; 
    height:25px; 
    width: 500px;
 } 
 
 .textbox_narrow { 
    background: white; 
    border: 1px solid #DDD; 
    border-radius: 5px; 
    box-shadow: 0 0 5px #DDD inset; 
    color: #666; 
    outline: none; 
    height:25px;
 }
 
#textarea{
 	 height:200px;
}
 
#form_button{
 	width:100px;
}

#form_table{
	padding-top:20px;
	margin-left:auto;
	margin-right:auto;
}

#contact_map{
	padding-top:25px;
	padding-bottom:40px;
	width:750px;
	margin-left:auto;
	margin-right:auto;
}

#contact_info{
	width:800px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
}

#contact_info_left{
	width:350px;
	float:left;
	padding-bottom:40px;
	line-height:30px;
}

#contact_info_right{
	width:350px;
	float:right;
	padding-bottom:40px;
	line-height:30px;
}

#references_box{
	width:800px;
	height:400px;
	margin-top:250px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin-bottom:40px;
}

#references_left{
	width:399px;
	float:left;
	margin-top:30px;
	line-height:30px;
	border-right:1px #000 dotted;
	margin-bottom:60px;
}

#references_right{
	width:400px;
	float:right;
	margin-top:30px;
	line-height:30px;
}

.center{
	display:block;
	margin-left:auto;
	margin-right:auto;
}

#gallery{
	margin-left:auto;
	margin-right:auto;
}

#gallery li{
	list-style:none;
	float:left;
	display:inline;
	margin-left:5px;
	margin-right:5px;
}
